[Bug 429841] Re: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade:

mar admin at mar.lt
Tue Sep 15 08:30:33 UTC 2009


I have similar problem, don't know if it's the same but:

Need to get 0B/21.0kB of archives.
After this operation, 41.0kB of additional disk space will be used.
Preconfiguring packages ...
(Reading database ... 192447 files and directories currently installed.)
Preparing to replace flashplugin-installer 10.0.22.87ubuntu2 (using .../flashplugin-installer_10.0.22.87ubuntu2_i386.deb) ...
update-alternatives: error: no alternatives for iceape-flashplugin.
update-alternatives: error: no alternatives for iceape-flashplugin.
dpkg: warning: old pre-removal script returned error exit status 2
dpkg - trying script from the new package instead ...
prerm called with unknown argument `failed-upgrade'
dpkg: error processing /var/cache/apt/archives/flashplugin-installer_10.0.22.87ubuntu2_i386.deb (--unpack):
 subprocess new pre-removal script returned error exit status 1
postinst called with argument `abort-upgrade'
dpkg: error while cleaning up:
 subprocess installed post-installation script returned error exit status 1
Selecting previously deselected package flashplugin-nonfree.
Unpacking flashplugin-nonfree (from .../flashplugin-nonfree_10.0.32.18ubuntu0.9.04.1_i386.deb) ...
Errors were encountered while processing:
 /var/cache/apt/archives/flashplugin-installer_10.0.22.87ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- 
package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/429841
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list